1 votos

traceroute no está instalando en ubuntu 18.04 LTS

Intenté usar traceroute para mi proyecto de red. Pero cada vez que intenté instalar traceroute muestra que

 Reading package lists... Done  
Building dependency tree         
Reading state information... Done  
You might want to run 'apt--fix-broken install' to correct these.  
The following packages have unmet dependencies:
code : Depends: libgconf-2-4 but it is not going to be installed  
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
 

Luego seguí este enlace . Pero una vez más no se instala correctamente y muestra que,

 Reading package lists... Done 
Building dependency tree        
Reading state information... Done 
You might want to run 'apt --fix-broken install' to correct these. 
The following packages have unmet dependencies:  code : Depends: libgconf-2-4 but it is not installed 
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
 

Ahora mi pregunta es: ¿Cómo puedo instalar el traceroute en mi ubuntu 18.04?

0voto

Nick Tritsis Puntos 51

ACTUALIZAR:

Su gestor de paquetes apt está teniendo problemas, necesita ejecutar:

 sudo apt install -f
sudo apt autoclean
 

para verificar instalaciones rotas y limpiar el administrador de paquetes de apt.

Debería considerar reiniciar su computadora (dependiendo de lo que haya arreglado apt).

Ahora puede elegir usar el paquete tracepath (preinstalado en linux) así:

 tracepath google.com
 

O instale los paquetes de universo traceroute y net-tools con:

 sudo apt install -y net-tools traceroute
 

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: